package com.gh.gamecenter.qa.answer.draft

import android.content.Context
import android.content.Intent
import android.os.Bundle
import com.gh.gamecenter.common.base.activity.ToolBarActivity
import com.gh.gamecenter.common.constant.EntranceConsts

class AnswerDraftActivity : ToolBarActivity() {

    companion object {
        fun getIntent(context: Context, answerId: String? = null): Intent {
            val bundle = Bundle()
            bundle.putString(EntranceConsts.KEY_ANSWER_ID, answerId)
            return getTargetIntent(context, AnswerDraftActivity::class.java, AnswerDraftFragment::class.java, bundle)
        }
    }
}